/* CSS Document */
@font-face {
    font-family: 'FiraSans';
    src: url('../../css/fonts/FiraSans-Regular.eot');
    src: url('../../css/fonts/FiraSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../../css/fonts/FiraSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSansLight';
    src: url('../../css/fonts/FiraSans-Light.eot');
    src: url('../../css/fonts/FiraSans-Light.eot?#iefix') format('embedded-opentype'),
         url('../../css/fonts/FiraSans-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraSans-Medium';
    src: url('../../css/fonts/FiraSans-Medium.eot');
    src: url('../../css/fonts/FiraSans-Mediumr.eot?#iefix') format('embedded-opentype'),
         url('../../css/fonts/FiraSans-Medium.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

body{
	font-family: 'FiraSans';
	font-size:16px;
	background-color: #000;
}

a, a:hover, a:focus, a:active{
	outline: none;
}

a{
	color: #b08c35;	
}
.questionary label {
	/*font-weight: bold;*/
}
.questionary {
	padding:0px 4px 0px 6px;
}

table.radio {
	width:600px;

}
table.radio td.center {
	text-align:center;
}
table.radio td {
	border:1px solid #CCC;
	padding:2px;
}
.sizecss_6 {
	width:65px;
}
.sizecss_4 {
	width:80px;
}
.radio input[type="radio"] {
	margin:0;
	float: none;
}
.qtitle {
	margin-top:24px;
}
.title-line {
    display: block;
    width: 132px;
    margin: 0 6px 0 6px;
    padding: 0 4px 0 4px;
    float: left;
}
.title-line  input[type="text"] {
	width:40px;
}
.logo{
	margin: 0;
	padding: 0;
	width:41px;
	height: 41px;
	text-indent: -9999em;
	float: left;
	background: url(../gr/logo.png) top left no-repeat;
	font-size: 1px;	
}

/* HEADER */
#top-header{
	color: #fff;
	padding: 20px 0;
	margin: 0;
	font-size: 14px;
	background-color: #000;
	display: block;
	position: relative;
}

#top-header .row-fluid{
	position: relative;	
}

#topnav{
	position: absolute;
	top: 10px;
	left: 50px;	
	z-index: 10;
}

#topnav li{
	float: left;
	margin-left: 35px;	
	font-family: 'FiraSansLight';
}

#topnav li ul.dropdown-menu li{
	display: block;	
	float: none;
	margin-left: 0;
}

#topnav li ul.dropdown-menu{
	background: #000;
	border-bottom: 2px solid #e1b74a;	
}

#topnav li a{
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 4px;
	padding-top: 0;
	border-bottom: 2px solid #000;
}

#topnav li a:hover, #topnav li a:active{
	background: none;	
}

#topnav li:hover, #topnav li:active, #topnav li.active{
	border-bottom: 2px solid #e1b74a;
	background: none;	
	filter: none;
}

#topnav li ul.dropdown-menu li, #topnav li ul.dropdown-menu li:hover, #topnav li ul.dropdown-menu li:active{
	border-bottom: none;	
	font-size: 13px;
	line-height: 24px;
	padding-bottom: 0;
}

#topnav li ul.dropdown-menu li.last{
	border-bottom: 1px solid #000;
}

#topnav li ul.dropdown-menu li a{
	padding-top: 7px;
}

#topnav li ul.dropdown-menu li a:hover{
	background: #000;
	border-bottom: 0;	
	color: #e1b74a;
	padding-bottom: 4px;
	filter: none;
}

#topnav li ul.dropdown-menu li a{
	border-bottom: 0; 
}

#main-content{
	background: url(../../gr/tile.png) top left;
	font-size: 16px;
	line-height: 22px;
}	

.primary-content{
	background: #fff;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 0;
}

.primary-content h1{
	font-size: 24px;
	margin: 0;
	padding: 0;
}

.options-bar{
	padding-top: 16px;	
}

.padder{
	padding: 16px 20px;	
}

form .padder{
	padding: 30px;	
}

.box{
	padding: 15px;	
}

.gray-box{
	background-color: #f1f1f1;	
}

.box h2{
	font-size:24px;
	margin: 0;
	padding: 0;
}

.steps-bar{
	display: block;
	border-radius: 3px;
	height: 4px;
	margin: 10px 0;
	background-color: #d4d9de;
	border-top: 1px solid #b8bcc1;
	border-right: 1px solid #b8bcc1;
	border-left: 1px solid #b8bcc1;
	border-bottom: 1px solid #b8bcc1;
	z-index: 1;
	position: relative;
	box-shadow: inset 0 1px 0 rgba(0,0,0,.075);
}

.steps-bar-progress{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	height: 4px;
	font-size: 1px;
	margin: -1px;
	border-radius: 3px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.25);
	display: block;
	background-image:url(../gr/loader.gif);
	border-top: 1px solid #be9d45;
	border-right: 1px solid #be9d45;
	border-left: 1px solid #be9d45;
	border-bottom: 1px solid #dab34e;
}

.category-manager{
	border: 1px solid #dbdbdb;
	border-radius: 4px;
	display: block;
	margin: 0 0 15px 0;
	font-size: 14px;
}

.category-manager-header{
	border: 1px solid #dbdbdb;
	border-radius: 4px;
	margin: -1px -1px 10px -1px;
	display: block;
	padding: 5px 10px;
	background-color: #f1f1f1;
}

.search-criteria-header h3,
.category-manager-header h3{
	float: left;
	padding: 6px 10px 6px 0;
	line-height: 1em;
	margin: 0;
	font-size: 14px;
	font-weight: 500;	
}

.search-criteria-selected span,
.category-manager-selected span{
	border-radius: 3px;
	float: left;
	margin-left: 3px;
	margin-bottom: 3px;
	background-color: #FFF;
	padding: 3px 6px;	
}

.search-criteria-selected span a,
.category-manager-selected span a{
	float: right;
	background-image:url(../gr/cm_minus.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 15px;
	height: 20px;
	text-indent: -9999px;	
}

.search-criteria-content ul,
.category-manager-body ul{
	margin: 10px;
	padding: 0;	
}

.search-criteria-content li,
.category-manager-body li{
	list-style-type: none;
	margin: 0;
	display: block;
	padding: 0;	
}

.search-criteria-content li.active,
.category-manager-body li.active{
	display: none;	
}

.search-criteria-content li > a,
.category-manager-body li > a{
	display: block;
	padding: 0 0 0 20px;
	color: #4c4c52;
	background-image:url(../gr/cm_plus.png);
	background-repeat: no-repeat;
	background-position: center left;	
}

.case-study-bubble .case-study-trigger,
.search-criteria-header,
.search-criteria-bubble{
	border: 1px solid #dbdbdb;
	display: block;
	background-color: #f1f1f1;
	border-radius: 3px;	
	margin-bottom: 5px;	
}

.case-study-bubble{
	margin-bottom: 5px;	
}

.search-criteria{
	font-size: 14px;	
}

.search-criteria-header{
	padding: 5px 10px;	
}

.search-criteria-bubble span{
	padding: 4px 10px;
	display: block;
	font-size: 14px;
	margin-bottom: -1px;
	border-bottom: 1px solid #dbdbdb;	
}

.golden-arrow{
	background-image:url(../gr/arrow_gold_left.png);
	background-position: center right;
	background-repeat: no-repeat;	
}

.golden-arrow-active{
	background-image:url(../gr/arrow_gold_down.png);	
}

.case-study-bubble .case-study-trigger{
	padding: 4px 10px;
	font-size: 14px;
}


.search-criteria-content{
	background-color: #FFF;
}

.search-criteria-content.in{
	border-top: 1px solid #dbdbdb;	
}

.case-study-tabs{
	margin: 0;
	padding: 0;	
	/*border-bottom: 1px solid #bfbfbf;*/
}

.case-study-tabs li{
	float: left;
	width: 49.5%;
	margin: 0 0.5% 0 0;
	padding: 0;
	list-style-type: none;	
}

.case-study-tabs li:last-child{
	margin-left: 0.25%;
	margin-right: 0;
}

.case-study-tabs li a{
	color: #b9b9ba;
	float: left;
	width: 94%;
	text-transform: uppercase;
	background-color: #f7f7f7;
	padding: 5px 3%;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border: 1px solid #e9e9e9;
}

.case-study-tabs li.active a{
	color: #4c4c52;
	border: 1px solid #bfbfbf;
	background-color: #f1f1f1;
	border-bottom: 3px solid #f1f1f1;
	margin-bottom:-3px;
}

.case-study-textareas{
	display: block;
}

.cs-panel{
	display: none;	
}

.cs-panel-padded{
	padding: 15px;
	border: 1px solid #bfbfbf;	
}

.cs-panel.active{
	display: block;	
}

.sidebar-help{
	font-size: 12px;
	color: #4c4c52;
	line-height: 14px;	
}

.sidebar-help hr{
	margin: 15px 0;
	border-style: none none solid none;
	border-bottom: 1px solid #c8c8c9;
}

.files{
	margin: 15px 0;
	padding: 0;
	clear: both;
	display: block;
	border-top: 1px solid #dbdbdb;
}

.files li{
	list-style-type: none;
	border-bottom: 1px solid #dbdbdb;
	margin: 0 0 10px 0;
	padding: 10px 0;
	word-break:break-all;
}

.files li .entry-thumb{
	height: 35px;
	width: 35px;
	float: left;
	margin-right: 5px;
}

.files li .delete-btn{
	width: 23px;
	height: 20px;
	float: right;
	margin: 5px 2px 0;
	background-image:url(../gr/delete_btn.png);
	text-indent: -9999px;
}

.files li .edit-btn{
	width: 23px;
	height: 20px;
	float: right;
	margin: 3px 2px;
	background-image:url(../gr/edit_btn.png);
	text-indent: -9999px;
}

.media-gallery{
	margin: 0;
	padding: 0;
}

.media-gallery li{
	list-style-type: none;
	padding: 0;
	margin: 5px;
	float: left;
}

.media-gallery li a{
	float: left;
	width: 145px;
	height: 145px;
	overflow: hidden;	
}

.media-gallery li a img{
	width: 100%;
	height: 100%;	
}

.video-placeholder{
	font-size: 64px;
	position: relative;
	color: #333;	
	text-align:center;
	background-color: rgba(0,0,0,.05);
	border-radius:5px;	
}

.video-placeholder:hover{
	color: #ddbd50;	
	background-color: rgba(0,0,0,.025);
}

.video-placeholder i{
	line-height: 145px;
	opacity: .3;
}

.video-placeholder span{
	font-size: 12px;
	line-height: 14px;
	position: absolute;
	top: 10px;
	display: block;
	width: 140px;
	word-break:break-all;	
}

.video-placeholder:hover:after{
	position: absolute;
	bottom: 5px;
	content:"Play";
	font-size: 14px;
	text-align: center;
	width: 140px;
	height: 30px;
	line-height: 21px;
	display: block;
}

.status{
	float: left;
	text-align: center;
	padding:2px 10px;
	border-radius:3px;
	color: #FFF;
	background-color: #5dbbd6;
}

.status.status-approved{
	background-color: #3cb878;	
}

.status.status-paid{
	background-color: #3A87AD;	
}

.status.status-draft{
	background-color: #e25c3e;	
}
/* IMPORTED FROM MAIN SITE */

.dbview-content h1 {
    color: #000000;
    font-size: 32px;
    font-weight: normal;
    line-height: 36px;
	margin: 0;
    text-transform: none;
    text-transform: uppercase;
}

.db-tabs{
	margin-top: 20px;	
	border-bottom: 0;
	margin-bottom: 30px;
}

.db-tabs li{
	display: block;
	float: none;	
}

.db-tabs li a{
	color: #929191;
	text-transform: uppercase;
	font-size: 14px;	
	border-bottom: 1px solid #b1b0b0;
}

.db-tabs > li > a, .nav-pills > li > a{
		margin-right: 0;
		padding: 12px 12px 6px 24px;
}

.db-tabs > .active > a, .db-tabs > .active > a:hover, .db-tabs > .active > a:focus{
		color: #000;
		background: transparent;
		border-left: 0;
		border-right: 0;
		border-bottom: 1px solid #000;
}
.db-tabs > li > a:hover, .db-tabs > li > a:focus{
		background: transparent;
		border-bottom: 1px solid #000;
		color: #000;
		border-left: 0;
		border-right: 0;
}

.span3.dbview-options{
	margin-bottom: 20px;	
	margin-left: 0;
	width: 25.641%;
}

.primary-content.dbview-content h2{
	color: #e1b74a;	
	margin-top: 0;
}

.primary-content.dbview-content{
	padding-top: 35px;	
	min-height: 500px;
}

#main-content .primary-content.dbview-content h1{
	margin: 0;
	text-transform: none;
}


.dbview-options .gold-btn{
	margin-left: 24px;	
}

.entry-categories{
	background: #f1f1f1;
	margin-top: 20px;
	margin-bottom: 25px;
	padding: 15px;	
}

#main-content .primary-content.dbview-content .entry-categories h1{
	font-size: 20px;
	margin-bottom: 6px;
}

#main-content #results h1{
	font-size: 24px;
	line-height: 24px;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}

.medal{
	width: 90px;
	text-align: center;
	height: auto;
	padding: 5px 10px;
	font-size: 16px;
	font-weight: 300;
	border: 1px solid #c6c6c6;
	color: #FFF;
	display: block;
	border-radius: 3px;
	margin-bottom: 5px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.4), 0 2px 2px rgba(0,0,0,.2);
}

.medal.gold{
	background: #ddbd50; /* Old browsers */
	background: -moz-linear-gradient(top,  #ddbd50 0%, #a6812f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddbd50), color-stop(100%,#a6812f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ddbd50 0%,#a6812f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ddbd50 0%,#a6812f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbd50', endColorstr='#a6812f',GradientType=0 ); /* IE6-9 */
}

.medal.grand-prix{
	background: #de514b; /* Old browsers */
	background: -moz-linear-gradient(top,  #de514b 0%, #b6302d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de514b), color-stop(100%,#b6302d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #de514b 0%,#b6302d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #de514b 0%,#b6302d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #de514b 0%,#b6302d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #de514b 0%,#b6302d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de514b', endColorstr='#b6302d',GradientType=0 ); /* IE6-9 */
}

.medal.silver{
	background: #cbcac7; /* Old browsers */
	background: -moz-linear-gradient(top,  #cbcac7 0%, #92908a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcac7), color-stop(100%,#92908a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cbcac7 0%,#92908a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cbcac7 0%,#92908a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cbcac7 0%,#92908a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cbcac7 0%,#92908a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcac7', endColorstr='#92908a',GradientType=0 ); /* IE6-9 */
}

.medal.bronze{
	background: #c77b0f; /* Old browsers */
	background: -moz-linear-gradient(top,  #c77b0f 0%, #8a4d09 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c77b0f), color-stop(100%,#8a4d09)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c77b0f 0%,#8a4d09 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c77b0f 0%,#8a4d09 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c77b0f 0%,#8a4d09 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c77b0f 0%,#8a4d09 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c77b0f', endColorstr='#8a4d09',GradientType=0 ); /* IE6-9 */
}

.medal.best-media,
.medal.best-integrated,
.medal.best-learning,
.medal.best-campaign,
.medal.best-research{
	background: #1542b4; /* Old browsers */
	background: -moz-linear-gradient(top,  #1542b4 0%, #0e2c78 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1542b4), color-stop(100%,#0e2c78)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1542b4 0%,#0e2c78 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1542b4 0%,#0e2c78 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1542b4 0%,#0e2c78 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1542b4 0%,#0e2c78 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1542b4', endColorstr='#0e2c78',GradientType=0 ); /* IE6-9 */
}

.medal-cat{
	padding-left: 15px;
}

.medal-cat.gold{
	color: #4C4C52;
}

.db-result{
	border-top: 1px solid #cdcdcb;
	padding-top: 10px;
	margin-top: 10px;
}

#main-content #results .db-result h1{
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

.db-result h2{
	color: #e1b74a;	
	text-transform: uppercase;
	font-size: 18px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	font-weight: normal;
	margin-bottom: 8px;
}

.db-result p{
	font-size: 14px;	
}

.db-result  a.caselink{
	text-transform: uppercase;
	font-size: 14px;
	line-height: 16px;	
}

/* Sineads Additions */

.dbview-content h2{
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
	color: #000;	
	text-transform: uppercase;
}

.dbview-content h3{
	font-size: 21px;
	line-height: 24px;
	font-weight: normal;
	margin-bottom: 0px;
	color: #e1b74a;
}

footer{
	color: #fff;
	padding: 35px 0;
}

.social_icons {
    float: right;
	margin-top: 18px;
}
.social_icons li {
    float: left;
    height: 27px;
    list-style: none outside none;
    width: 27px;
	margin-right: 9px;
	margin-bottom: 9px;
}
.social_icons li a {
    background-image: url("../../gr/social_sprite.png");
    display: block;
    height: 27px;
    text-indent: -9999px;
    width: 27px;
}
.social_icons li.fb a {
    background-position: 0 0;
}
.social_icons li.fb a:hover {
    background-position: 0 27px;
}
.social_icons li.pin a {
    background-position: 0 0;
}
.social_icons li.pin a:hover {
    background-position: 0 27px;
}
.social_icons li.tw a {
    background-position: -36px 0;
}
.social_icons li.tw a:hover {
    background-position: -36px 27px;
}
.social_icons li.lin a {
    background-position: -72px 0;
}
.social_icons li.lin a:hover {
    background-position: -72px 27px;
}
.social_icons li.vim a {
    background-position: -108px 0;
}
.social_icons li.vim a:hover {
    background-position: -108px 27px;
}
.social_icons li.blog{
	margin-right: 0;	
}
.social_icons li.blog a {
    background-position: -144px 0;
}
.social_icons li.blog a:hover {
    background-position: -144px 27px;
}

.hashtag{
	height:auto !important;
	height:59px;
	min-height:59px;
	padding: 10px 20px 0 80px;
	background: url(../../gr/hashtag_sml.png) 20px center no-repeat;
}

.hashtag p{
	font-size: 11px;
	line-height: 18px;
	color: #cccccc;
}

.iapi-logo a{
	color: #a1a2a1;
	font-size: 10px;
	text-decoration: none;
	display: inline-block;
}

.iapi-url{
	margin-top: -10px;	
}

/* Messages */
.feedback-list{
	display: block;
	margin: 30px 0;	
}

.feedback-list h3{
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 5px 0;
	padding: 0;
	color: #4c4c52;	
}

.feedback-list p{
	font-size: 14px;
	margin: 0 0 5px 0;
	padding: 0;
	color: #4c4c52;		
}

.feedback{	
	border: 3px solid #e85938; 
	border-radius: 5px;
	padding: 0;
	font-size: 12px;
	background-color: #FFF;
	margin-bottom: 5px;
}

.feedback a.feedback-link{
	color: #FFF;
	font-weight: bold;
	display: block;
	padding: 10px;
	background-color: #e85938;
	border-radius: 5px;
	margin: -3px 0;
	background-image:url(../gr/arrow_down.png);
	background-repeat: no-repeat;
	background-position: center right;
	text-decoration: none;
}

.feedback a.collapsed{
	background-image:url(../gr/arrow_left.png);
}


.feedback-dismiss{
	content: " ";
	font-size: 21px;
	line-height: 21px;
	float:right;	
	color: #777;
	padding: 0 5px;
	border-radius: 3px;
	background-color: #EEE;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.feedback-dismiss:hover{
	color: #FFF;
	background-color: #444;
	text-decoration: none;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.feedback-dismiss:hover:before{
	content: "Remove ";	
	font-size: 10px;
	line-height: 21px;
	float:left;
	margin-right:5px;
}

.feedback-message{
	color: #4c4c52;
	display: block;
	padding: 10px;
}

#table-tabs{
	margin: 0;	
}

.total-strike{
	border-top: 1px solid #AAA;
}	

.white-bg{
	background-color: #FFF;
	display: block;
	padding: 15px;
}

.white-bg > .page-header{
	margin: 0 0 20px 0;	
}

.white-bg > .page-header h1{
	margin: 0;	
	padding: 15px 5px;
}

.totals h5{
	font-size: 14px;
	line-height: 16px;
	color: #333;
	font-weight: normal;
}

.invoice-number{
	font-size: 21px;	
}

/* Bootstrap overrides */

.btn.btn-gold{
	background: #ddbd50; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkYmQ1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2Q5Yjg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNzgzMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);	
	background: -moz-linear-gradient(top,  #ddbd50 0%, #d9b84d 52%, #a78330 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddbd50), color-stop(52%,#d9b84d), color-stop(100%,#a78330)); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(top,  #ddbd50 0%,#d9b84d 52%,#a78330 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(top,  #ddbd50 0%,#d9b84d 52%,#a78330 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(top,  #ddbd50 0%,#d9b84d 52%,#a78330 100%); /* IE10+ */	
	background: linear-gradient(to bottom,  #ddbd50 0%,#d9b84d 52%,#a78330 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbd50', endColorstr='#a78330',GradientType=0 ); /* IE6-8 */
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
	font-weight: normal;
	text-transform: uppercase;
	border-width: 0;
}

.btn.btn-silver{
	background: #cdcdcc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NkY2RjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iI2E2YTdhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iI2E2YTdhNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMmEyYTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);	
	background: -moz-linear-gradient(top,  #cdcdcc 0%, #a6a7a7 26%, #a6a7a7 82%, #a2a2a2 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cdcdcc), color-stop(26%,#a6a7a7), color-stop(82%,#a6a7a7), color-stop(100%,#a2a2a2)); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(top,  #cdcdcc 0%,#a6a7a7 26%,#a6a7a7 82%,#a2a2a2 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(top,  #cdcdcc 0%,#a6a7a7 26%,#a6a7a7 82%,#a2a2a2 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(top,  #cdcdcc 0%,#a6a7a7 26%,#a6a7a7 82%,#a2a2a2 100%); /* IE10+ */	
	background: linear-gradient(to bottom,  #cdcdcc 0%,#a6a7a7 26%,#a6a7a7 82%,#a2a2a2 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdcdcc', endColorstr='#a2a2a2',GradientType=0 ); /* IE6-8 */	
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
	font-weight: normal;
	text-transform: uppercase;
	border-width: 0;
	margin-right: 10px;
}

.input-append .add-on, .input-prepend .add-on{
	text-align: center;
	min-width: 90px; 	
}

.input-xxlarge{
	width: 502px;	
}

select.input-xxlarge{
	width: 515px;	
}

table thead th{
	font-size: 16px;	
}

table{
	font-size: 12px;	
}

input, button, select, textarea{
	font-family: 'FiraSans';
}

legend + .control-group{
	margin-top: 0;	
}

.nav > li > a:hover,
.nav > li > a:focus{
	background-color:transparent;	
}

.tab-pane{
	background-color: #FFF;	
}

#showLeftPush{
	display: none;
	position: absolute;
	top: 30px;
	right: 15px;
	z-index: 12;
}

.mobile-nav-btn .icon-bar{
	background-color: #E1B74A;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .25);
    display: block;
    height: 4px;
    width: 40px;
	margin-bottom: 4px;	
}

.cbp-spmenu {
	background: #E1B74A;
	position: fixed;
}

#cbp-spmenu-s1 ul li, #cbp-spmenu-s1 ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color:  #000;
	font-size: 1.1em;
	font-weight: 300;
}

.cbp-spmenu .active a,
.cbp-spmenu a:hover {
	background: #000;
	color:  #E1B74A;
}

.cbp-spmenu a:active {
	background: #000;
	color:  #E1B74A;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #ecb000;
	padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -240px;
}

.cbp-spmenu-right {
	right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}